General
cancel
Showing results for 
Search instead for 
Did you mean: 

what PA Risc platforms will support HP-UX lli v3

SOLVED
Go to solution
Timothy P. Jackson
Valued Contributor

what PA Risc platforms will support HP-UX lli v3

I am trying to load up a test server with hp-ux 11i v3 before I upgrade my production server for testing. on all my test servers the boot from DVD gets to this point and stops.

Booting...
Boot IO Dependent Code (IODC) revision 1


HARD Booted.

ISL Revision A.00.44 Mar 12, 2003

ISL booting hpux (;0):INSTALL

Boot
: disk(0/0/2/1.2.0.0.0.0.0;0):WINSTALL
21200896 + 4637920 + 8953352 start 0x22dc68




alloc_pdc_pages: Relocating PDC from 0xffff800000 to 0x7eb00000.
DoCalllist done


The hardware I have tried to load this on are

L2000
L3000
rp2450

I have seen very conflicting information while reading through the forums. So I am wondering what is the real answer.

Any help would be greatly appreciated!

Thanks
Tim
4 REPLIES
James R. Ferguson
Acclaimed Contributor
Solution

Re: what PA Risc platforms will support HP-UX lli v3

Hi Tim:

The list of supported hardware is available here:

http://www.hp.com/go/hpuxservermatrix

The L2000, L3000 and r 2450 are not supported at 11.31.

Regards!

...JRF...
Matti_Kurkela
Honored Contributor

Re: what PA Risc platforms will support HP-UX lli v3

If you had read the Release Notes document for your HP-UX version, its "Supported systems" chapter would have pointed you to:

http://www.hp.com/go/hpuxservermatrix

That URL takes you to a very useful PDF document.

The page 15 of that document includes the hardware models you have been testing... and, unfortunately, the "11.31 support" column contains an unconditional "No" for all three of your models.

Sorry, but it looks like a rp3410 is the smallest system that can run 11.31.

MK
MK
Dennis Handly
Acclaimed Contributor

Re: what PA Risc platforms will support HP-UX lli v3

Supported servers are all documented in the Release notes:
http://bizsupport.austin.hp.com/bc/docs/support/SupportManual/c01922609/c01922609.pdf
Supported Systems
HP 9000 Servers:
rp3410 rp3440 rp4410 rp4440 rp7405 rp7410 rp7420 rp8400 rp8420 Superdome

I don't see your rp2450 listed.

Support matrix:
http://h21007.www2.hp.com/portal/site/dspp/menuitem.863c3e4cbcdc3f3515b49c108973a801?ciid=2b08771e35f02110771e35f02110275d6e10RCRD

Also more info here: http://hp.com/go/servers
Timothy P. Jackson
Valued Contributor

Re: what PA Risc platforms will support HP-UX lli v3

No I didn't read all the documentation that came with 11i v3. Back when it first came out and the rp5400 series were still in a supported server I was told by a sales rep that it would work. That will teach me.. Next time I will research it my self.

Anyway, it looks like I have more of a problem then just testing the software. I will have to pick up an rp3410 or newer and updateing some of my production servers. This kind of sucks if I have to purchase a couple of productions servers.